@font-face {
  font-family: 'df_icon';
  src:  url('fonts/df_icon.eot?a7e8yn');
  src:  url('fonts/df_icon.eot?a7e8yn#iefix') format('embedded-opentype'),
    url('fonts/df_icon.ttf?a7e8yn') format('truetype'),
    url('fonts/df_icon.woff?a7e8yn') format('woff'),
    url('fonts/df_icon.svg?a7e8yn#df_icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'df_icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-share:before {
  content: "\e908";
}
.icon-people:before {
  content: "\e906";
}
.icon-arrow-1-n:before {
  content: "\e601";
}
.icon-arrow-1-ne:before {
  content: "\e602";
}
.icon-arrow-1-e:before {
  content: "\e603";
}
.icon-arrow-1-se:before {
  content: "\e604";
}
.icon-arrow-1-s:before {
  content: "\e605";
}
.icon-arrow-1-sw:before {
  content: "\e606";
}
.icon-arrow-1-w:before {
  content: "\e607";
}
.icon-arrow-1-nw:before {
  content: "\e608";
}
.icon-arrowstop-1-n:before {
  content: "\e609";
}
.icon-arrowstop-1-e:before {
  content: "\e60a";
}
.icon-arrowstop-1-s:before {
  content: "\e60b";
}
.icon-arrowstop-1-w:before {
  content: "\e60c";
}
.icon-arrowreturn-1-n:before {
  content: "\e60d";
}
.icon-arrowreturn-1-e:before {
  content: "\e60e";
}
.icon-arrowreturn-1-s:before {
  content: "\e60f";
}
.icon-arrowreturn-1-w:before {
  content: "\e610";
}
.icon-arrowrefresh-1-n:before {
  content: "\e611";
}
.icon-arrowrefresh-1-e:before {
  content: "\e612";
}
.icon-arrowrefresh-1-s:before {
  content: "\e613";
}
.icon-arrowrefresh-1-w:before {
  content: "\e614";
}
.icon-arrow-2-n-s:before {
  content: "\e615";
}
.icon-arrow-2-ne-sw:before {
  content: "\e616";
}
.icon-arrow-2-e-w:before {
  content: "\e617";
}
.icon-arrow-2-se-nw:before {
  content: "\e618";
}
.icon-arrow-4:before {
  content: "\e619";
}
.icon-arrow-4-diag:before {
  content: "\e61a";
}
.icon-arrowthick-1-n:before {
  content: "\e61b";
}
.icon-arrowthick-1-ne:before {
  content: "\e61c";
}
.icon-arrowthick-1-e:before {
  content: "\e61d";
}
.icon-arrowthick-1-se:before {
  content: "\e61e";
}
.icon-arrowthick-1-s:before {
  content: "\e61f";
}
.icon-arrowthick-1-sw:before {
  content: "\e620";
}
.icon-arrowthick-1-w:before {
  content: "\e621";
}
.icon-arrowthick-1-nw:before {
  content: "\e622";
}
.icon-arrowthickstop-1-n:before {
  content: "\e623";
}
.icon-arrowthickstop-1-e:before {
  content: "\e624";
}
.icon-arrowthickstop-1-s:before {
  content: "\e625";
}
.icon-arrowthickstop-1-w:before {
  content: "\e626";
}
.icon-arrowreturnthick-1-n:before {
  content: "\e627";
}
.icon-arrowreturnthick-1-e:before {
  content: "\e628";
}
.icon-arrowreturnthick-1-s:before {
  content: "\e629";
}
.icon-arrowreturnthick-1-w:before {
  content: "\e62a";
}
.icon-arrowthick-2-n-s:before {
  content: "\e62b";
}
.icon-arrowthick-2-ne-sw:before {
  content: "\e62c";
}
.icon-arrowthick-2-e-w:before {
  content: "\e62d";
}
.icon-arrowthick-2-se-nw:before {
  content: "\e62e";
}
.icon-circle-arrow-n:before {
  content: "\e62f";
}
.icon-circle-arrow-e:before {
  content: "\e630";
}
.icon-circle-arrow-s:before {
  content: "\e631";
}
.icon-circle-arrow-w:before {
  content: "\e632";
}
.icon-circle-b-arrow-n:before {
  content: "\e633";
}
.icon-circle-b-arrow-e:before {
  content: "\e634";
}
.icon-circle-b-arrow-s:before {
  content: "\e635";
}
.icon-circle-b-arrow-w:before {
  content: "\e636";
}
.icon-caret-1-n:before {
  content: "\e637";
}
.icon-caret-1-ne:before {
  content: "\e638";
}
.icon-caret-1-e:before {
  content: "\e639";
}
.icon-caret-1-se:before {
  content: "\e63a";
}
.icon-caret-1-s:before {
  content: "\e63b";
}
.icon-caret-1-sw:before {
  content: "\e63c";
}
.icon-caret-1-w:before {
  content: "\e63d";
}
.icon-caret-1-nw:before {
  content: "\e63e";
}
.icon-caret-2-n:before {
  content: "\e63f";
}
.icon-caret-2-e:before {
  content: "\e640";
}
.icon-caret-2-s:before {
  content: "\e641";
}
.icon-caret-2-w:before {
  content: "\e642";
}
.icon-caret-2-e-w:before {
  content: "\e643";
}
.icon-caret-2-n-s:before {
  content: "\e644";
}
.icon-triangle-1-n:before {
  content: "\e645";
}
.icon-triangle-1-ne:before {
  content: "\e646";
}
.icon-triangle-1-e:before {
  content: "\e647";
}
.icon-triangle-1-sw:before {
  content: "\e648";
}
.icon-triangle-1-w:before {
  content: "\e649";
}
.icon-triangle-1-se:before {
  content: "\e64a";
}
.icon-triangle-1-s:before {
  content: "\e64b";
}
.icon-triangle-1-nw:before {
  content: "\e64c";
}
.icon-triangle-1-n-stop:before {
  content: "\e64d";
}
.icon-triangle-1-e-stop:before {
  content: "\e64e";
}
.icon-triangle-1-s-stop:before {
  content: "\e64f";
}
.icon-triangle-1-w-stop:before {
  content: "\e650";
}
.icon-triangle-2-e:before {
  content: "\e651";
}
.icon-triangle-2-w:before {
  content: "\e652";
}
.icon-triangle-2-n-s:before {
  content: "\e653";
}
.icon-triangle-2-e-w:before {
  content: "\e654";
}
.icon-circle-triangle-n:before {
  content: "\e655";
}
.icon-circle-triangle-e:before {
  content: "\e656";
}
.icon-circle-triangle-s:before {
  content: "\e657";
}
.icon-circle-triangle-w:before {
  content: "\e658";
}
.icon-circle-b-triangle-n:before {
  content: "\e659";
}
.icon-circle-b-triangle-e:before {
  content: "\e65a";
}
.icon-circle-b-triangle-s:before {
  content: "\e65b";
}
.icon-circle-b-triangle-w:before {
  content: "\e65c";
}
.icon-bullet:before {
  content: "\e65d";
}
.icon-circle:before {
  content: "\e65e";
}
.icon-alert:before {
  content: "\e65f";
}
.icon-alert-b:before {
  content: "\e660";
}
.icon-help-plain:before {
  content: "\e661";
}
.icon-help:before {
  content: "\e662";
}
.icon-circle-b-help:before {
  content: "\e663";
}
.icon-info-plain:before {
  content: "\e664";
}
.icon-info:before {
  content: "\e665";
}
.icon-circle-b-info:before {
  content: "\e666";
}
.icon-notice-plain:before {
  content: "\e667";
}
.icon-circle-notice:before {
  content: "\e668";
}
.icon-circle-b-notice:before {
  content: "\e669";
}
.icon-grip-diagonal-se:before {
  content: "\e66a";
}
.icon-gripsmall-diagonal-se:before {
  content: "\e66b";
}
.icon-grip-solid-horizontal:before {
  content: "\e66c";
}
.icon-grip-solid-vertical:before {
  content: "\e66d";
}
.icon-grip-dotted-horizontal:before {
  content: "\e66e";
}
.icon-grip-dotted-vertical:before {
  content: "\e66f";
}
.icon-check:before {
  content: "\e670";
}
.icon-circle-check:before {
  content: "\e671";
}
.icon-circle-b-check:before {
  content: "\e672";
}
.icon-check-off:before {
  content: "\e673";
}
.icon-check-on:before {
  content: "\e674";
}
.icon-cancel:before {
  content: "\e675";
}
.icon-close:before {
  content: "\e676";
}
.icon-circle-close:before {
  content: "\e677";
}
.icon-circle-b-close:before {
  content: "\e678";
}
.icon-closethick:before {
  content: "\e679";
}
.icon-squaresmall-close:before {
  content: "\e67a";
}
.icon-circlesmall-close:before {
  content: "\e67b";
}
.icon-minus2:before {
  content: "\e67c";
}
.icon-circle-minus:before {
  content: "\e67d";
}
.icon-circle-b-minus:before {
  content: "\e67e";
}
.icon-minusthick:before {
  content: "\e67f";
}
.icon-squaresmall-minus:before {
  content: "\e680";
}
.icon-circlesmall-minus:before {
  content: "\e681";
}
.icon-plus2:before {
  content: "\e682";
}
.icon-circle-plus:before {
  content: "\e683";
}
.icon-circle-b-plus:before {
  content: "\e684";
}
.icon-plusthick:before {
  content: "\e685";
}
.icon-squaresmall-plus:before {
  content: "\e686";
}
.icon-circlesmall-plus:before {
  content: "\e687";
}
.icon-pencil:before {
  content: "\e688";
}
.icon-copy:before {
  content: "\e689";
}
.icon-scissors:before {
  content: "\e68a";
}
.icon-clipboard:before {
  content: "\e68b";
}
.icon-disk:before {
  content: "\e68c";
}
.icon-undo:before {
  content: "\e68d";
}
.icon-redo:before {
  content: "\e68e";
}
.icon-rename:before {
  content: "\e68f";
}
.icon-trash:before {
  content: "\e690";
}
.icon-trash-b:before {
  content: "\e691";
}
.icon-print:before {
  content: "\e692";
}
.icon-print-b:before {
  content: "\e693";
}
.icon-print-layout:before {
  content: "\e694";
}
.icon-note:before {
  content: "\e695";
}
.icon-table:before {
  content: "\e696";
}
.icon-tag:before {
  content: "\e697";
}
.icon-tags:before {
  content: "\e698";
}
.icon-ticket:before {
  content: "\e699";
}
.icon-folder-collapsed:before {
  content: "\e69a";
}
.icon-folder-open:before {
  content: "\e69b";
}
.icon-document:before {
  content: "\e69c";
}
.icon-document-b:before {
  content: "\e69d";
}
.icon-file-audio:before {
  content: "\e69e";
}
.icon-movie:before {
  content: "\e69f";
}
.icon-video:before {
  content: "\e6a0";
}
.icon-image:before {
  content: "\e6a1";
}
.icon-script:before {
  content: "\e6a2";
}
.icon-file-pdf:before {
  content: "\e6a3";
}
.icon-file-richtext:before {
  content: "\e6a4";
}
.icon-file-table:before {
  content: "\e6a5";
}
.icon-file-report:before {
  content: "\e6a6";
}
.icon-file-text:before {
  content: "\e6a7";
}
.icon-file-word:before {
  content: "\e6a8";
}
.icon-file-zip:before {
  content: "\e6a9";
}
.icon-download:before {
  content: "\e6aa";
}
.icon-upload:before {
  content: "\e6ab";
}
.icon-play:before {
  content: "\e6ac";
}
.icon-pause:before {
  content: "\e6ad";
}
.icon-stop:before {
  content: "\e6ae";
}
.icon-volume-off:before {
  content: "\e6af";
}
.icon-volume-on:before {
  content: "\e6b0";
}
.icon-volume-on-b:before {
  content: "\e6b1";
}
.icon-microphone:before {
  content: "\e6b2";
}
.icon-microphone-off:before {
  content: "\e6b3";
}
.icon-shuffle:before {
  content: "\e6b4";
}
.icon-retweet:before {
  content: "\e6b5";
}
.icon-eject:before {
  content: "\e6b6";
}
.icon-link:before {
  content: "\e6b7";
}
.icon-extlink:before {
  content: "\e6b8";
}
.icon-link-broken:before {
  content: "\e6b9";
}
.icon-anchor:before {
  content: "\e6ba";
}
.icon-locked:before {
  content: "\e6bb";
}
.icon-unlocked:before {
  content: "\e6bc";
}
.icon-window:before {
  content: "\e6bd";
}
.icon-newwin:before {
  content: "\e6be";
}
.icon-window-sidebar:before {
  content: "\e6bf";
}
.icon-console:before {
  content: "\e6c0";
}
.icon-window-close::before {
  content: "\e6c1";
}
.icon-window-minimize:before {
  content: "\e6c2";
}
.icon-menu2:before {
  content: "\e6c3";
}
.icon-home:before {
  content: "\e6c4";
}
.icon-bookmark:before {
  content: "\e6c5";
}
.icon-bookmark-b:before {
  content: "\e6c6";
}
.icon-star2:before {
  content: "\e6c7";
}
.icon-star-h:before {
  content: "\e6c8";
}
.icon-star-b:before {
  content: "\e6c9";
}
.icon-addon:before {
  content: "\e6ca";
}
.icon-plugin:before {
  content: "\e6cb";
}
.icon-package:before {
  content: "\e6cc";
}
.icon-power:before {
  content: "\e6cd";
}
.icon-refresh:before {
  content: "\e6ce";
}
.icon-persons:before {
  content: "\e6cf";
}
.icon-person:before {
  content: "\e6d0";
}
.icon-heart:before {
  content: "\e6d1";
}
.icon-heart-b:before {
  content: "\e6d2";
}
.icon-heart-beat:before {
  content: "\e6d3";
}
.icon-key:before {
  content: "\e6d4";
}
.icon-lightbulb:before {
  content: "\e6d5";
}
.icon-cart:before {
  content: "\e6d6";
}
.icon-cart-b:before {
  content: "\e6d7";
}
.icon-creditcard:before {
  content: "\e6d8";
}
.icon-clock2:before {
  content: "\e6d9";
}
.icon-clock-b:before {
  content: "\e6da";
}
.icon-history:before {
  content: "\e6db";
}
.icon-cloud:before {
  content: "\e6dc";
}
.icon-cloud-b:before {
  content: "\e6dd";
}
.icon-cloud-download:before {
  content: "\e6de";
}
.icon-cloud-upload:before {
  content: "\e6df";
}
.icon-comment:before {
  content: "\e6e0";
}
.icon-comments:before {
  content: "\e6e1";
}
.icon-globe:before {
  content: "\e6e2";
}
.icon-globe-b:before {
  content: "\e6e3";
}
.icon-location:before {
  content: "\e6e4";
}
.icon-navigation:before {
  content: "\e6e5";
}
.icon-gear:before {
  content: "\e6e6";
}
.icon-gears:before {
  content: "\e6e7";
}
.icon-camera:before {
  content: "\e6e8";
}
.icon-flag:before {
  content: "\e6e9";
}
.icon-eye:before {
  content: "\e6ea";
}
.icon-box:before {
  content: "\e6eb";
}
.icon-transfer-e-w:before {
  content: "\e6ec";
}
.icon-transferthick-e-w:before {
  content: "\e6ed";
}
.icon-sign-in:before {
  content: "\e6ee";
}
.icon-sign-out:before {
  content: "\e6ef";
}
.icon-toggle-off:before {
  content: "\e6f0";
}
.icon-toggle-on:before {
  content: "\e6f1";
}
.icon-search2:before {
  content: "\e6f2";
}
.icon-radio-btn-checked:before {
  content: "\e6f3";
}
.icon-settings:before {
  content: "\e6f4";
}
.icon-radio-on:before {
  content: "\e6f5";
}
.icon-selectbox:before {
  content: "\e6f6";
}
.icon-suitcase:before {
  content: "\e6f7";
}
.icon-truck:before {
  content: "\e6f8";
}
.icon-database:before {
  content: "\e6f9";
}
.icon-databases:before {
  content: "\e6fa";
}
.icon-book:before {
  content: "\e6fb";
}
.icon-book-b:before {
  content: "\e6fc";
}
.icon-calculator:before {
  content: "\e6fd";
}
.icon-calculator-b:before {
  content: "\e6fe";
}
.icon-calendar2:before {
  content: "\e6ff";
}
.icon-calendar-b:before {
  content: "\e700";
}
.icon-calendar-day:before {
  content: "\e701";
}
.icon-address:before {
  content: "\e702";
}
.icon-vcard:before {
  content: "\e703";
}
.icon-phone:before {
  content: "\e704";
}
.icon-circle-phone:before {
  content: "\e705";
}
.icon-mail:before {
  content: "\e706";
}
.icon-mail-open:before {
  content: "\e707";
}
.icon-mail-forward:before {
  content: "\e708";
}
.icon-mail-reply:before {
  content: "\e709";
}
.icon-mail-replyall:before {
  content: "\e70a";
}
.icon-mail-attachment:before {
  content: "\e70b";
}
.icon-mail-send:before {
  content: "\e70c";
}
.icon-archive:before {
  content: "\e70d";
}
.icon-news:before {
  content: "\e70e";
}
.icon-pin-s:before {
  content: "\e70f";
}
.icon-pin-w:before {
  content: "\e710";
}
.icon-zoom:before {
  content: "\e711";
}
.icon-circle-zoom:before {
  content: "\e712";
}
.icon-zoomin:before {
  content: "\e713";
}
.icon-circle-zoomin:before {
  content: "\e714";
}
.icon-zoomout:before {
  content: "\e715";
}
.icon-circle-zoomout:before {
  content: "\e716";
}
.icon-zoomequal:before {
  content: "\e717";
}
.icon-desktop:before {
  content: "\e718";
}
.icon-laptop:before {
  content: "\e719";
}
.icon-mobile:before {
  content: "\e71a";
}
.icon-grid-b:before {
  content: "\e71b";
}
.icon-grid:before {
  content: "\e71c";
}
.icon-bullets:before {
  content: "\e71d";
}
.icon-sorting:before {
  content: "\e71e";
}
.icon-sorting-asc:before {
  content: "\e71f";
}
.icon-sorting-desc:before {
  content: "\e720";
}
.icon-battery-0:before {
  content: "\e721";
}
.icon-battery-1:before {
  content: "\e722";
}
.icon-battery-2:before {
  content: "\e723";
}
.icon-battery-3:before {
  content: "\e724";
}
.icon-signal:before {
  content: "\e725";
}
.icon-signal-diag:before {
  content: "\e726";
}
.icon-pilcrow:before {
  content: "\e727";
}
.icon-bucket:before {
  content: "\e728";
}
.icon-palette:before {
  content: "\e729";
}
.icon-prush:before {
  content: "\e72a";
}
.icon-erase:before {
  content: "\e72b";
}
.icon-marker:before {
  content: "\e72c";
}
.icon-select:before {
  content: "\e72d";
}
.icon-bug:before {
  content: "\e72e";
}
.icon-client:before {
  content: "\e72f";
}
.icon-server:before {
  content: "\e730";
}
.icon-bullhorn:before {
  content: "\e731";
}
.icon-shield:before {
  content: "\e732";
}
.icon-chart-pie:before {
  content: "\e733";
}
.icon-chart-bars:before {
  content: "\e734";
}
.icon-chart-line:before {
  content: "\e735";
}
.icon-sitemap:before {
  content: "\e736";
}
.icon-structure:before {
  content: "\e737";
}
.icon-template:before {
  content: "\e738";
}
.icon-transform:before {
  content: "\e739";
}
.icon-vcs-fork:before {
  content: "\e73a";
}
.icon-vcs-compare:before {
  content: "\e73b";
}
.icon-vcs-pull-request:before {
  content: "\e73c";
}
.icon-vcs-branch:before {
  content: "\e73d";
}
.icon-vcs-merge:before {
  content: "\e73e";
}
.icon-shuttle:before {
  content: "\e73f";
}
.icon-translate:before {
  content: "\e740";
}
.icon-loading-status-balls:before {
  content: "\e741";
}
.icon-loading-status-circle:before {
  content: "\e742";
}
.icon-loading-status-comet:before {
  content: "\e743";
}
.icon-loading-status-lines:before {
  content: "\e744";
}
.icon-loading-status-planet:before {
  content: "\e745";
}
.icon-jquery:before {
  content: "\e746";
}
.icon-caretstop-1-s:before {
  content: "\e900";
}
.icon-caretstop-1-n:before {
  content: "\e901";
}
.icon-fullscreen:before {
  content: "\e902";
}
.icon-fullscreen-off:before {
  content: "\e903";
}
.icon-caretstop-1-w:before {
  content: "\e904";
}
.icon-caretstop-1-e:before {
  content: "\e905";
}
.icon-ch_icon:before {
  content: "\e920";
}
.icon-en_icon:before {
  content: "\e921";
}
.icon-ja_icon:before {
  content: "\e922";
}
.icon-tw_icon:before {
  content: "\e923";
}
.icon-weibo_icon:before {
  content: "\e924";
}
.icon-line_icon:before {
  content: "\e925";
}
.icon-fbliked_icon:before {
  content: "\e926";
}
.icon-g_icon:before {
  content: "\e927";
}
.icon-g+_icon:before {
  content: "\e928";
}
.icon-instagram_icon:before {
  content: "\e930";
}
.icon-p_icon:before {
  content: "\e931";
}
.icon-share_icon:before {
  content: "\e932";
}
.icon-t_icon:before {
  content: "\e933";
}
.icon-f_icon:before {
  content: "\e939";
}
.icon-more:before {
  content: "\e929";
}
.icon-star:before {
  content: "\e91d";
}
.icon-guesthouse:before {
  content: "\e91c";
}
.icon-motel:before {
  content: "\e918";
}
.icon-resort:before {
  content: "\e919";
}
.icon-leisure-farm:before {
  content: "\e91a";
}
.icon-backpackers:before {
  content: "\e91b";
}
.icon-clock:before {
  content: "\e917";
}
.icon-o:before {
  content: "\e916";
}
.icon-key_icon:before {
  content: "\e911";
}
.icon-crown_icon:before {
  content: "\e912";
}
.icon-camera_icon:before {
  content: "\e913";
}
.icon-car_icon:before {
  content: "\e914";
}
.icon-new_icon:before {
  content: "\e915";
}
.icon-mail_icon:before {
  content: "\e934";
}
.icon-room:before {
  content: "\e909";
}
.icon-room_icon2:before {
  content: "\e90a";
}
.icon-flag_icon:before {
  content: "\e90b";
}
.icon-hotel_icon:before {
  content: "\e90c";
}
.icon-map_icon:before {
  content: "\e90d";
}
.icon-station_icon:before {
  content: "\e90e";
}
.icon-station_icon2:before {
  content: "\e90f";
}
.icon-info2:before {
  content: "\e936";
}
.icon-info22:before {
  content: "\e937";
}
.icon-calendar:before {
  content: "\e940";
}
.icon-cross3:before {
  content: "\e941";
}
.icon-menu:before {
  content: "\e942";
}
.icon-plus:before {
  content: "\e943";
}
.icon-minus:before {
  content: "\e944";
}
.icon-checkmark:before {
  content: "\e946";
}
.icon-cross2:before {
  content: "\e947";
}
.icon-search:before {
  content: "\e948";
}
.icon-zoom-in:before {
  content: "\e949";
}
.icon-zoom-out:before {
  content: "\e950";
}
.icon-cycle_icon:before {
  content: "\e910";
}
.icon-chevron-down:before {
  content: "\a00c3";
}
.icon-chevron-left:before {
  content: "\a00c4";
}
.icon-chevron-right:before {
  content: "\a00c2";
}
.icon-chevron-up:before {
  content: "\a00c1";
}
.icon-arrow-s_down:before {
  content: "\a00f3";
}
.icon-arrow-s_left:before {
  content: "\a00f4";
}
.icon-arrow-s_right:before {
  content: "\a00f2";
}
.icon-arrow-s_up:before {
  content: "\a00f1";
}
.icon-arrow-down:before {
  content: "\a00e3";
}
.icon-arrow-left:before {
  content: "\a00e4";
}
.icon-arrow-right:before {
  content: "\a00e2";
}
.icon-arrow-up:before {
  content: "\a00e1";
}
.icon-circle-down:before {
  content: "\a00d3";
}
.icon-circle-left:before {
  content: "\a00d4";
}
.icon-circle-right:before {
  content: "\a00d2";
}
.icon-circle-up:before {
  content: "\a00d1";
}
.icon-arrow-down2:before {
  content: "\a00b3";
}
.icon-arrow-left2:before {
  content: "\a00b4";
}
.icon-arrow-right2:before {
  content: "\a00b2";
}
.icon-arrow-up2:before {
  content: "\a00b1";
}
.icon-arrow-line_down:before {
  content: "\a00a3";
}
.icon-arrow-line_left:before {
  content: "\a00a4";
}
.icon-arrow-line_right:before {
  content: "\a00a2";
}
.icon-arrow-line_up:before {
  content: "\a00a1";
}
.icon-selpointkind_1:before {
  content: "\b0001";
}
.icon-selpointkind_2:before {
  content: "\b0002";
}
.icon-selpointkind_3:before {
  content: "\b0003";
}
.icon-selpointkind_4:before {
  content: "\b0004";
}
.icon-selpointkind_5:before {
  content: "\b0005";
}
.icon-selpointkind_6:before {
  content: "\b0006";
}
.icon-selpointkind_7:before {
  content: "\b0007";
}
.icon-selpointkind_8:before {
  content: "\b0008";
}
.icon-selpointkind_9:before {
  content: "\b0009";
}
.icon-selpointkind_11:before {
  content: "\b0011";
}
.icon-selpointkind_12:before {
  content: "\b0012";
}
.icon-selpointkind_13:before {
  content: "\b0013";
}
.icon-selpointkind_14:before {
  content: "\b0014";
}
.icon-selpointkind_15:before {
  content: "\b0015";
}
.icon-selpointkind_16:before {
  content: "\b0016";
}
.icon-selpointkind_17:before {
  content: "\b0017";
}
.icon-selpointkind_18:before {
  content: "\b0018";
}
.icon-selpointkind_19:before {
  content: "\b0019";
}
.icon-selpointkind_20:before {
  content: "\b0020";
}
.icon-selpointkind_21:before {
  content: "\b0021";
}
.icon-selpointkind_22:before {
  content: "\b0022";
}
.icon-selpointkind_23:before {
  content: "\b0023";
}
.icon-selpointkind_24:before {
  content: "\b0024";
}
.icon-facilities_4:before {
  content: "\f004";
}
.icon-facilities_5:before {
  content: "\f005";
}
.icon-facilities_6:before {
  content: "\f006";
}
.icon-facilities_7:before {
  content: "\f007";
}
.icon-facilities_8:before {
  content: "\f008";
}
.icon-facilities_10:before {
  content: "\f010";
}
.icon-facilities_12:before {
  content: "\f012";
}
.icon-facilities_27:before {
  content: "\f027";
}
.icon-facilities_28:before {
  content: "\f028";
}
.icon-facilities_29:before {
  content: "\f029";
}
.icon-facilities_30:before {
  content: "\f030";
}
.icon-facilities_31:before {
  content: "\f031";
}
.icon-facilities_32:before {
  content: "\f032";
}
.icon-facilities_33:before {
  content: "\f033";
}
.icon-facilities_34:before {
  content: "\f034";
}
.icon-facilities_35:before {
  content: "\f035";
}
.icon-facilities_36:before {
  content: "\f036";
}
.icon-facilities_37:before {
  content: "\f037";
}
.icon-facilities_38:before {
  content: "\f038";
}
.icon-facilities_39:before {
  content: "\f039";
}
.icon-facilities_40:before {
  content: "\f040";
}
.icon-facilities_41:before {
  content: "\f041";
}
.icon-facilities_42:before {
  content: "\f042";
}
.icon-facilities_43:before {
  content: "\e96a";
}
.icon-facilities_44:before {
  content: "\f044";
}
.icon-facilities_45:before {
  content: "\e96c";
}
.icon-facilities_46:before {
  content: "\f046";
}
.icon-facilities_47:before {
  content: "\f047";
}
.icon-facilities_48:before {
  content: "\f045";
}
.icon-facilities_49:before {
  content: "\f049";
}
.icon-facilities_50:before {
  content: "\f050";
}
.icon-facilities_51:before {
  content: "\f051";
}
.icon-facilities_52:before {
  content: "\f052";
}
.icon-facilities_53:before {
  content: "\f053";
}
.icon-facilities_11:before {
  content: "\f011";
}
